## coq-interval 4.5.1

=== debian/changelog ===
coq-interval (4.5.1-2) unstable; urgency=medium

  * Correct d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 09:16:00 +0200

coq-interval (4.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1014975)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 17:38:01 +0200
