=== debian/control ===
Source: coq-interval
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-bignums,
               libcoq-coquelicot,
               libcoq-flocq,
               libcoq-mathcomp-ssreflect,
               libcoq-ocaml-dev,
               libcoq-stdlib,
               ocaml-findlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/interval
Vcs-Git: https://salsa.debian.org/ocaml-team/interval.git
Homepage: https://coqinterval.gitlabpages.inria.fr/

Package: libcoq-interval
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: interval arithmetic for Coq
 This package provides tactics to simplify the
 proof of inequalities on expressions of real
 numbers.
 .
 Coq is a proof assistant for higher-order logic.
