## coq-interval 4.5.2

=== debian/changelog ===
coq-interval (4.5.2-2) unstable; urgency=medium

  * Make the package compile with Coq 8.15 and Coq 8.16.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Aug 2022 12:00:45 +0200

coq-interval (4.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-* fields.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Aug 2022 09:28:48 +0200
