## coq-interval 4.6.0

=== debian/changelog ===
coq-interval (4.6.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2022 12:56:20 +0100

coq-interval (4.6.0-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Nov 2022 19:13:23 +0100

coq-interval (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 27 Oct 2022 20:19:05 +0200
