## coq-interval 4.6.1

=== debian/changelog ===
coq-interval (4.6.1-2build4) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Jun 2023 10:44:15 +0200

coq-interval (4.6.1-2build3) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Feb 2023 08:06:48 +0100

coq-interval (4.6.1-2build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 19:31:12 +0100

coq-interval (4.6.1-2build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 10:56:04 +0100

coq-interval (4.6.1-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:55:52 +0100

coq-interval (4.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Dec 2022 10:47:06 +0100
