=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libcoq-coquelicot,
                libcoq-flocq,
                libcoq-mathcomp-ssreflect,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdlib,
                ocaml-findlib
-Vcs-Browser: https://salsa.debian.org/ocaml-team/interval
-Vcs-Git: https://salsa.debian.org/ocaml-team/interval.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-interval
+Vcs-Git: https://salsa.debian.org/ocaml-team/coq-interval.git
 Homepage: https://coqinterval.gitlabpages.inria.fr/
 
 Package: libcoq-interval
