## coq-interval 4.8.0

=== debian/changelog ===
coq-interval (4.8.0-1build3) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Dec 2023 11:17:39 -0500

coq-interval (4.8.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 00:44:11 +0100

coq-interval (4.8.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Nov 2023 08:08:17 +0100

coq-interval (4.8.0-1) unstable; urgency=medium

  * Make the patch compliant to DEP-3.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Aug 2023 07:40:05 +0200
