=== debian/watch ===
version=4
https://gitlab.inria.fr/coqinterval/interval/-/tags?sort=updated_desc .*/interval-interval-(\d\S+)\.tar\.bz2
