=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_configure:
	autoconf
	./configure

override_dh_auto_build:
	./remake

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp ./remake install

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_clean:
	if test -x ./remake; then \
	  ./remake clean; \
	fi
	find . -name "*.aux" -delete
	rm -f remake .remake Remakefile config.* .lia.cache
	rm -f src/Missing/MathComp1or2.v src/Tactic_float.v
