=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.inria.fr/coqinterval/interval/-/tags?sort=updated_desc -/archive/interval-\d[\d.]+/interval-interval-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
