## coq-interval 4.11.3

=== debian/changelog ===
coq-interval (4.11.3-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 20:48:26 +0100

coq-interval (4.11.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:16:54 +0100
