=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Interval Tactic
Depends: coq, @

Tests: testsuite
Restrictions: allow-stderr
Depends: coq, @
